<?php
/**
 * Clase BN para CrCierrehipotecaCBN
 *
 * @package    
 * @subpackage CrCierrehipotecaCBN
 * @author     Willy
 * @version    SVN:: CrCierrehipotecaCBN.class.php,v 1.1 2013-02-06 12:21:53 william.taype Exp $
 */
class CrCierrehipotecaCBN extends BaseCrCierrehipotecaCBN
{
	
	
  public function getFechaInicial(){
    return $this->FechaInicial;
  }
  public function setFechaInicial($v1){
    $this->FechaInicial = $v1; 
  }	
  public function getFechaFinal(){
    return $this->FechaFinal;
  }
  public function setFechaFinal($v1){
    $this->FechaFinal = $v1; 
  }
   public function getMoneda(){
    return $this->Moneda;
  }
  public function setMoneda($v1){
    $this->Moneda = $v1; 
  }
}